{* <!-- общий макет страницы --> *}{strip}
{modCheck404}

{ifAjax}
    {content}
{/ifAjax}

{ifNotAjax}
    <!DOCTYPE html>
    <html lang="ru">
        <head>
            <base href="{site}">
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge">
            <meta name="viewport" content="width=device-width, initial-scale=1">
            <meta name="generator" content="Impera CMS {version} ({versionYMD})">

            <title>{title}</title>
            <meta name="description" content="{metaDescription}">
            <meta name="keywords" content="{metaKeywords}">
            <meta name="author" content="{company}">
            {modCanonizator}

            <link href="{theme}images/favicon.png" rel="icon" type="image/png">
            <link href="{theme}css/combined.css" rel="stylesheet">
            {otherMeta}
        </head>
        <body>
            {modDemoRemark}

            <!-- навигация (компьютеры) -->
            <noindex>
                <header class="nk-header">
                    <nav class="nk-navbar nk-navbar-top nk-navbar-sticky nk-navbar-transparent nk-navbar-white-text-on-top">
                        <div class="container">
                            <div class="nk-nav-table">
                                <a href="{site}" class="nk-nav-logo">
                                    <img src="{theme}images/logo-light.png" alt="" width="85" class="nk-nav-logo-onscroll">
                                    <img src="{theme}images/logo.png" alt="" width="85">
                                </a>

                                <ul class="nk-nav nk-nav-right hidden-md-down" data-nav-mobile="#nk-nav-mobile">
                                    <li><a href="{site}#about">О нас</a></li>
                                    <li><a href="{site}#projects">Новинки</a></li>
                                    <li><a href="{site}#blog">Блог</a></li>
                                    <li><a href="{site}#contact">Контакты</a></li>
                                    <li><a href="search">Поиск</a></li>
                                    <li>
                                        <a href="cart">
                                            Корзина
                                            <em class="nk-cart-ajax">
                                                {cartQuantity}
                                            </em>
                                        </a>
                                    </li>
                                </ul>

                                <ul class="nk-nav nk-nav-right nk-nav-icons">
                                    <li class="single-icon hidden-lg-up">
                                        <a class="nk-navbar-full-toggle">
                                            <span class="nk-icon-burger">
                                                <span class="nk-t-1"></span>
                                                <span class="nk-t-2"></span>
                                                <span class="nk-t-3"></span>
                                            </span>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </nav>
                </header>

                <!-- навигация (смарфтоны) -->
                <nav class="nk-navbar nk-navbar-full nk-navbar-align-center" id="nk-nav-mobile">
                    <div class="nk-navbar-bg">
                        <div class="bg-image">
                            <div>
                                <img src="{theme}images/bg-menu.jpg" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="nk-nav-table">
                        <div class="nk-nav-row">
                            <div class="container">
                                <div class="nk-nav-header">
                                    <div class="nk-nav-logo">
                                        <a href="{site}" class="nk-nav-logo">
                                            <img src="{theme}images/logo-light.png" alt="" width="85">
                                        </a>
                                    </div>
                                    <div class="nk-nav-close nk-navbar-full-toggle">
                                        <span class="nk-icon-close"></span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="nk-nav-row-full nk-nav-row nk-nav-row-bg1">
                            <div class="nano">
                                <div class="nano-content">
                                    <div class="nk-nav-table">
                                        <div class="nk-nav-row nk-nav-row-full nk-nav-row-center nk-navbar-mobile-content">
                                            <ul class="nk-nav">
                                                <!-- сюда подставится меню из #nk-nav-mobile -->
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="nk-nav-row nk-nav-row-bg2">
                            <div class="container">
                                <div class="nk-nav-social">
                                    <ul>
                                        <li><a href="rss" rel="nofollow"><i class="fa fa-rss"></i></a></li>
                                        <li><a href="{twitter}" rel="nofollow" target="socialWindow"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="{facebook}" rel="nofollow" target="socialWindow"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="{vkontakte}" rel="nofollow" target="socialWindow"><i class="fa fa-vk"></i></a></li>
                                        <li><a href="{google}" rel="nofollow" target="socialWindow"><i class="fa fa-google"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </nav>

                <!-- нижнее меню -->
                <header class="nk-header bottom">
                    <nav class="nk-navbar nk-navbar-top nk-navbar-sticky nk-navbar-transparent nk-navbar-white-text-on-top">
                        <div class="container">
                            <div class="nk-nav-table">
                                <ul class="nk-nav">
                                    {getTopMenu}
                                    {enumSections}
                                        <li {activeSection}>
                                            <a href="{url}">{name}</a>
                                        </li>
                                    {/enumSections}
                                </ul>
                            </div>
                        </div>
                    </nav>
                </header>
            </noindex>

            <!-- контент основного модуля -->
            <div class="nk-main">
                {content}

                <!-- недавно просмотренные -->
                <noindex>
                    {if !empty($recent_products)}
                        <div class="nk-box bg-dark-1">
                            <div class="bg-image">
                                <div>
                                    <img src="{theme}images/bg-pattern.jpg" alt="">
                                </div>
                            </div>
                            <div class="container text-xs-center">
                                <div class="nk-gap-3"></div>
                                <div class="display-4 h3 text-white">
                                    Вы смотрели недавно
                                </div>
                                <div>В личном кабинете предоставляем дополнительную информацию: история заказов, любимые товары.</div>
                                <ul class="nk-recents">
                                    {enumRecents}
                                        <li><a href="{url}">{name}</a></li>
                                    {/enumRecents}
                                </ul>
                                <hr>
                            </div>
                            <div class="nk-pagination nk-pagination-center">
                                {ifUser}
                                    <a class="all" href="account">
                                        <i class="fa fa-user"></i>
                                        Кабинет
                                    </a>
                                {/ifUser}
                                {ifNotUser}
                                    <a class="all" href="login">
                                        <i class="fa fa-lock"></i>
                                        Вход
                                    </a>
                                    <a class="all" href="registration">
                                        <i class="fa fa-user"></i>
                                        Регистрация
                                    </a>
                                {/ifNotUser}
                            </div>
                            <div class="nk-gap"></div>
                        </div>
                    {/if}

                    <!-- подвал -->
                    <footer class="nk-footer">
                        <div class="nk-footer-cont">
                            <div class="container text-xs-center">
                                <div class="nk-footer-social">
                                    <ul>
                                        <li><a href="rss" rel="nofollow"><i class="fa fa-rss"></i></a></li>
                                        <li><a href="{twitter}" rel="nofollow" target="socialWindow"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="{facebook}" rel="nofollow" target="socialWindow"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="{vkontakte}" rel="nofollow" target="socialWindow"><i class="fa fa-vk"></i></a></li>
                                        <li><a href="{google}" rel="nofollow" target="socialWindow"><i class="fa fa-google"></i></a></li>
                                    </ul>
                                </div>
                                <div class="nk-footer-text">
                                    <a class="pull-left" href="https://imperacms.ru/products/short-codes-helper" rel="nofollow" target="developersWindow">На технологии: ShortCodes</a>
                                    <a class="pull-right" href="http://imperacms.ru/" rel="nofollow" target="developersWindow">Скрипт сайта: ImperaCMS</a>
                                    <p>{year} &copy; {siteName}</p>
                                </div>
                            </div>
                        </div>
                    </footer>
                </noindex>
            </div>

            <noindex>
                {modDemoThemes}

                <!-- скрипты -->
                <script>
                    var siteUrl = '{site}',
                        themeUrl = '{theme}',
                        themeName = '{themeName}',
                        currencySign = '{sign}',
                        currencyRate = {$helper->priceForScreen(1)};
                </script>
                <script src="{theme}js/combined.js"></script>
                {otherJS}

                <!-- аналитика -->
                <div class="counters">
                    {counters}
                </div>
            </noindex>
        </body>
    </html>
{/ifNotAjax}

{* <!-- ==========================================================
   Боремся с кешем на демо сайте (проблема мультишаблонных демок).
   Вам эти строки не нужны, удалите.
   ========================================================== --> *}
{ifDemo}
    {headerExpires plus=0}
{/ifDemo}